FLATPAK DOCUMENT-UN(1)

NAME
flatpak-document-unexport - Stop exporting a file

SYNOPSIS

flatpak document-unexport [OPTION...] FILE

DESCRIPTION

Removes the document id for the file from the document portal. This will make the document unavailable to all sandboxed applications.

OPTIONS

The following options are understood:

-h, --help
    Show help options and exit.

-v, --verbose
    Print debug information during command processing.

--ostree-verbose
    Print OSTree debug information during command processing.

SEE ALSO

flatpak(1), flatpak-document-export(1), flatpak-document-info(1), flatpak-documents(1)